Computer Security
[EN] securityvulns.ru no-pyccku


Cyberduck protection bypass
Published:07.05.2014
Source:
SecurityVulns ID:13751
Type:m-i-t-m
Threat Level:
5/10
Description:Invali FTP-SSL root ceritificates check.
Affected:CYBERDUCK : Cyberduck 4.4
CVE:CVE-2014-2845
Original documentdocumentMicha.Borrmann_(at)_SySS.de, CVE-2014-2845 - Cyberduck (Windows): Failure validating some certificates (using FTP-SSL) with untrusted root certificate authority (07.05.2014)

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod